Summary: bootpc, a client to get networking info from bootpd
Name: bootpc
Version: 061
Release: 4
Copyright: GPL
Group: Networking/Utilities
Source: ftp://ftp.damtp.cam.ac.uk/pub/linux/bootpc/bootpc.v061.tgz
Patch: bootpc.v061-misc.patch
BuildRoot: /var/tmp/bootpc-root

%description
bootpc is the bootp client for Linux that will allow a linux
machine to retrieve it's networking information from a server
via the network.  It sends out a general broadcast asking
for the information which is returned.

%changelog

* Sun Oct 19 1997 Erik Troan <ewt@redhat.com>

- fixed copyright
- uses a build root and %attr

* Thu Jun 12 1997 Erik Troan <ewt@redhat.com>

- built against glibc

* Tue Apr 01 1997 Erik Troan <ewt@redhat.com>

Needs to include <types.h> to work around broken glibc 1.99 header files. This
shouldn't be needed for very much longer.

%prep
%setup -n bootpc.v061
%patch -p1

%build
make

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/sbin
install -s -m 755 bootpc $RPM_BUILD_ROOT/sbin/bootpc

%clean
rm -rf $RPM_BUILD_ROOT

%files
%doc DHCP README ChangeLog WHEN-IT-FAILS rc.bootp
/sbin/bootpc
